[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TEditorItem

TEditorItem - a single item on which a Composite Cell Editor operates

## Declaration

Source position: grids.pas line 244

`type TEditorItem = record`
`Editor: TWinControl;` |  | The Editor to be used for this item
`Align: TAlign;` |  | Align - how this item is to be aligned
`ActiveControl: Boolean;` |  | ActiveControl - returns True if this item is part of an active control
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .